﻿
/*page-section*/
.page-section {
    padding: 2rem 0;
}

/*container-fluid-margin*/
.container-fluid-margin {
    margin-left: 15px !important;
    margin-right: 15px !important;
}
@media (min-width: 768px) {
    .container-fluid-margin {
        margin-left: 25px !important;
        margin-right: 25px !important;
    }
}
@media (min-width: 992px) {
    .container-fluid-margin {
        margin-left: 40px;
        margin-right: 40px;
    }
}
@media (min-width: 1200px) {
    .container-fluid-margin {
        margin-left: 50px;
        margin-right: 50px;
    }
}


/* card-columns-programacion */
@media (min-width: 576px) {
    .card-columns-programacion {
        column-count: 1;
    }
}
@media (min-width: 768px) {
    .card-columns-programacion {
        column-count: 1;
    }
}
@media (min-width: 992px) {
    .card-columns-programacion {
        column-count: 2;
    }
}
@media (min-width: 1200px) {
    .card-columns-programacion {
        column-count: 3;
    }
}

/* card formato imagen a la izquierda */
.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}

/* nav principal */
#navbarprincipal {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
@media (min-width: 992px) {
    #navbarprincipal {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
        transition: padding-top 0.3s, padding-bottom 0.3s;
    }
        #navbarprincipal.navbar-shrink {
            padding-top: 0.5rem;
            padding-bottom: 0.5rem;
            -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
            -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
            box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
        }

}

/* card evento programacion */
.card-evento-programacion {
    height: 152px;
}
    .card-evento-programacion .card-body {
        overflow: hidden;
    }
    .card-evento-programacion:hover {
        background-color: rgb(173, 33, 66) !important;
        color: white !important;
        transition: background-color 0.5s, color 0.5s
    }
    .card-evento-programacion .estado-venta {
        position: absolute;
        margin-top: 4px;
        margin-left: -8px
    }
    .card-evento-programacion .img-cartel {
        margin-top: -1px;
        margin-left: -1px;
        height: 152px;
    }
    .card-evento-programacion .btn-entradas {
        display: none;
        margin-top: -1px;
        margin-right: -1px;
        width: 40px;
        padding-top: 60px;
        color: white;
    }
    .card-evento-programacion:hover .btn-entradas {
        display: block;
    }
    .card-evento-programacion:hover .text-danger {
        color: #f8b6b6 !important;
    }
/* Posicion caption carrusel */
.carousel-caption-left {
    left: 25px;
    bottom: 25px;
    text-align: left;
    position: absolute;
    z-index: 999999 !important;
}
@media (min-width: 1200px) {
    .carousel-caption-left {
        left: 50px;
        bottom: 50px;
        text-align: left;
        position:absolute; 
        z-index: 99999 !important
    }
}

.carousel-caption-sombra {
    background-color:rgba(0,0,0,0.4);
    padding:20px;
    border-radius: 5px;

}

/* item list programacion */
.item-programacion:hover {
    background-color: rgb(173, 33, 66) !important;
    color: white !important;
    transition: background-color 0.5s, color 0.5s
}
    .item-programacion:hover .text-danger {
        color: #f8b6b6 !important;
    }


/* contenedor imagen */
.container-img {
    overflow: hidden;
    position: relative;
}
    .container-img > img {
        position: absolute;
        left: -100%;
        right: -100%;
        top: -100%;
        bottom: -100%;
        margin: auto;
        min-height: 100%;
        min-width: 100%;
    }

/* link pie */
.footer-link {
    color: rgba(255,255,255,0.50) ;
    text-decoration: none !important;
}
    .footer-link:hover {
        color: rgba(255,255,255,0.75)
    }

/* btn scroll up */
.btn-scrollup {
    position: fixed;
    bottom: -2px;
    right: 20px;
    display: none;
    

}